/*
 * w417 - cc-design iweb51-style04
 * http://www.cc-design.com.tw/
 *
 * Copyright 2015, 
 * 
 * 
 * 2015 / 8
 */


/* +main banner
*----------------------------------------------------------------------------*/
#bigAD {
	width: 100%;
	position: relative;
}
#bigAD a{
	display:block;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
}
#bigAD a img{
    /* height: 80vh; */
}
#bigAD .add{
	position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
}
#bigAD .add img.img01{
	position: absolute;
    right: 50px;
    bottom: 0;
    width: 200px;
	display:none;
}
#bigAD .add img.img02{
	position: absolute;
    left: 100px;
    top: 50px;
}
#bigAD .prev ,
#bigAD .next {
	width: 46px;
	height: 60px;
	background: url(/images/05/index/arrow_large_left.png) no-repeat 0 7px;
	display: block;
	position: absolute;
	opacity: 0;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	top: 35%;
	z-index: 100;
	text-indent: -999999px;
}

#bigAD .prev {
	left: 0;
}

#bigAD .next {
	background: url(/images/05/index/arrow_large_right.png) no-repeat 0 7px;
	right: 0;
}

#bigAD .prev:hover ,
#bigAD .next:hover {
	opacity: 0.6;
	background-color: rgba(102, 102, 102, 0.6)
}

#bigAD ul {
	width: 100%;
	overflow: hidden;
}

#bigAD img {
	width: 100%;
}


/* +main banner
*----------------------------------------------------------------------------*/
#m-banner {
	width: 100%;
	height: 300px;
	background: #bfbfbf 50% 50%;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#bigAD .add img.img02{
		top: 0;
		width: 100px;
		left: 10px;
	}
	#bigAD .add img.img01{
		display:block;
		width: 100px;
		right: 20px;
	}
	#bigAD a{background-attachment:unset;}
}